Subject: ToDReboot

From: Owen Brand <[email-masked]>
Date: Thu, 25 Feb 2010 23:42:45 -0500

If you haven't played Howard Kistler's Tunnels of Doom Reboot,  
download that sucker and play it.  All I can say is WOW.  I played it  
a couple years ago once at a friends house and it blew my mind.  I had  
troubles getting Java to install on my Win7 machine and had to have an  
hour long Skype session with Howard to get it running again.  In the  
upcoming RTM issue, I did a great interview with him on his retro- 
remakes.  He has done 3 or 4 TI remakes, with 4 more in the works.   
This dude can code, man.  Check out DreamCodex.com

Owen Brand
Opry99er.com